@font-face {
    font-family: 'Oswald-Light';
    src: url('Oswald-Light.eot');
    src: url('Oswald-Light.eot?#iefix') format('embedded-opentype'),
         url('Oswald-Light.woff2') format('woff2'),
         url('Oswald-Light.woff') format('woff'),
         url('Oswald-Light.ttf') format('truetype'),
         url('Oswald-Light.svg#Oswald-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald-Regular';
    src: url('Oswald-Regular.eot');
    src: url('Oswald-Regular.eot?#iefix') format('embedded-opentype'),
         url('Oswald-Regular.woff2') format('woff2'),
         url('Oswald-Regular.woff') format('woff'),
         url('Oswald-Regular.ttf') format('truetype'),
         url('Oswald-Regular.svg#Oswald-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald-Bold';
    src: url('Oswald-Bold.eot');
    src: url('Oswald-Bold.eot?#iefix') format('embedded-opentype'),
         url('Oswald-Bold.woff2') format('woff2'),
         url('Oswald-Bold.woff') format('woff'),
         url('Oswald-Bold.ttf') format('truetype'),
         url('Oswald-Bold.svg#Oswald-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArialNarrow';
    src: url('Arial-Narrow.eot');
    src: url('Arial-Narrow.eot?#iefix') format('embedded-opentype'),
         url('Arial-Narrow.woff2') format('woff2'),
         url('Arial-Narrow.woff') format('woff'),
         url('Arial-Narrow.ttf') format('truetype'),
         url('Arial-Narrow.svg#ArialNarrow') format('svg');
    font-weight: normal;
    font-style: normal;

}